RubyGems Navigation menu

mongoid-danger 0.1.1

Packages a Dangerfile to be used with Danger for projects within the Mongoid community.

Versions:

  1. 0.1.1 - November 27, 2016 (9,5 ko)
  2. 0.1.0 - September 05, 2016 (9,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • dblock

    Total de contrôle SHA 256:

    486481a2d67efa49734f455e1fbf468533da75655fe196b3f7e4beacf4aa258b

    Total de téléchargements 9 692

    Pour cette version 8 364

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: